{
    "transaction_id": "35e785e7-1a9c-4ff9-be51-62d0b08f80a7",
    "gateway": "umbrella",
    "created_at": "2026-01-13 20:58:06",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239985613220684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - C\u00f3pia|120239985613240684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239985613230684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768337884.IwZXh0bgNhZW0BMABhZGlkAastoUdN4CxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR4TSZGwPAUC5AGbm6fZPkaeIPtl6Ey-GrLwFQc_q9QBTBuznv7uPCcYTMuWww_aem_NQ0a3PwyiD4XLkk6bh_Uug",
    "fbp": "fb.1.1768337884.9127010737",
    "customer_ip": "2804:389:30d6:4290:188a:6304:3f1b:5532",
    "customer": {
        "name": "FABIO RODRIGUES DOS SANTOS",
        "email": "pesqueirapernambco123@gmail.com",
        "phone": "87991770265",
        "document": "01323597409"
    }
}